﻿@charset "utf-8";
/* CSS Document */
/* 鍒濆鍖?*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, ins, kbd, q, s, samp,small, strike, strong, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption,  tbody, tfoot, thead,  th{ margin: 0px; padding: 0px;outline: 0;vertical-align: baselinebaseline; text-decoration:none;} img{border: 0px;}h1, h2, h3, h4, h5, h6{ font-weight:normal; font-size:12px}ol, ul { list-style: none;} blockquote, q { quotes: none;} blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}a { blr:expression(this.onFocus=this.blur())}

html { overflow-x:hidden}
body { font-size:14px; font-family:"微软雅黑",Arial; color:#333; background:url(../images/body_bg.jpg) repeat-x left top; position:relative; z-index:100; line-height:24px; background-color:#fff;}
a { color:#333; text-decoration:none; font-size:14px;}
a:hover { text-decoration:underline; font-size:14px;}
img {border:0}

#headerContainer { position:absolute; left:0; top:0; width:100%; z-index:1000; background:url(../images/header_bg.jpg) repeat-x left top;}
#header {width:1000px; margin:0 auto; height:83px; position:relative; z-index:10000;}
#header .tips { float:left; height:39px; line-height:39px; }
#header .tele { float:right;}
#header .logo { float:left;}
#header .h_line { height:78px; background:url(../images/nav_bg.jpg) repeat-x left top; width:100%; position:absolute; left:1000px; top:39px; z-index:1000 }
#nav { width:722px; background:url(../images/nav_bg.jpg) repeat-x left top; height:78px; float:left;}
#nav ul {  height:37px; padding-left:10px;}
#nav ul li { float:left; height:78px; display:inline;position:relative; }
#nav ul li.sepeator {width:6px; background:url(../images/sepeator.jpg) no-repeat left top;}
#nav ul li.menu { padding:0 28px; }
#nav ul li.menu a { display:block; height:78px; line-height:80px; text-align:center; font-size:14px; color:#fff;  overflow:hidden; }
#nav ul li.menu a:hover { text-decoration:none; background:url(../images/nav_on.jpg) no-repeat center bottom; color:#fff;}
#nav ul li.current a {background:url(../images/nav_on.jpg) no-repeat center top; color:#fff}

.sonnav { height: 43px; left:0; position: absolute; top: 78px; width: 450px; z-index: 999; display:none;}
#nav ul li.menu .sonnav a { color: #fff; display: inline-block;height: 43px; line-height:43px;  padding: 0 17px; text-shadow: none; background:url(../images/sub_1.png) no-repeat left center; font-size:12px;}
#nav ul li.menu .sonnav a:hover { background:url(../images/sub_1.png) no-repeat left center; font-size:12px;}

.subnav { background:url(../images/sub_bg.png) repeat-x left top; width:100%; height:0; position:absolute; left:0; top:86px; z-index:998; }

#banner { position:absolute; left:0; top:86px; z-index:100; width:100%;}
#mainContainer1 {width:100%; height:450px;}

.clear {clear:both; height:0px; margin:0; padding:0; width:0; border:none; overflow:hidden; font-size:0;}



#main {width:1000px; margin:20px auto;}
#aside {width:215px; float:left;}
#category {width:183px; margin:0 auto;}
#category h2 { height:44px; line-height:44px; background:url(../images/category_title.jpg) no-repeat left top; font-size:18px; color:#3bb3c3; font-weight:bold;}
#category h2 span { font-size:12px; margin-left:6px; color:#979797;}
#category ul { padding-top:10px;}
#category li { margin-top:6px; overflow:hidden;}
#category li a { display:block; background:url(../images/category_off.jpg) no-repeat left top; height:27px; line-height:27px; text-indent:26px; }
#category li.current a {background:url(../images/category_on.jpg) no-repeat left top; color:#fff; font-weight:bold;}
#category li a:hover { text-decoration:none; background:url(../images/category_on.jpg) no-repeat left top; color:#fff;}
#category li ul { padding-top:0;}
#category li ul li { margin:0;}
#category li ul li a:hover { background:url(../images/category_off.jpg) no-repeat left top; color:#3ab3c4;}
#aside .advert {width:183px; margin:0 auto;}

.pro{font-size:18px; color:#942724; text-decoration:none;}
.about{font-size:20px; color:#fff; padding-left:35px;}
.prot{font-size:20px; color:#333; text-decoration:none; padding-left:0px;}
.xa{font-size:10px; color:#787878; font-family:"微软雅黑"; text-decoration:none;}
.about1{font-size:16px; color:#143070; font-family:"微软雅黑"; text-decoration:none; font-weight:bold;}
.inp{border:1px solid #cccccc; background-image:url(../images/left/bg.jpg); color:#666666; height:20px;}
.pc{font-size:14px; font-weight:bold; color:#E15615;}


a.cc:link{font-size:14px; color:#ff0000; text-decoration:none;}
a.cc:visited{font-size:14px; color:#ff0000; text-decoration:none;}
a.cc:hover{font-size:14px; color:#f2f2f2; text-decoration:underline;}

a.yy:link{font-size:14px; color:#fff; text-decoration:none; padding-left:20px;}
a.yy:visited{font-size:14px; color:#fff; text-decoration:none; padding-left:20px;}
a.yy:hover{font-size:14px; color:#fff; text-decoration:underline; padding-left:20px;}

a.left {font-size:14px; color:#fff; font-family:"微软雅黑"; text-decoration:none; padding-left:35px; display:block; line-height:50px;}
a.left:hover{text-decoration:none; background:url(../images/left2.jpg) no-repeat left top; color:#fff}
a.lefton {font-size:14px; font-family:"微软雅黑"; text-decoration:none; padding-left:35px; display:block; line-height:50px; background:url(../images/left2.jpg) no-repeat left top; color:#fff; font-weight:bold;}

a.yellow {font-size:14px; color:#fff; font-family:"微软雅黑"; text-decoration:none; padding-left:35px; display:block; line-height:50px;}
a.yellow:hover{text-decoration:none; background:url(../images/left1.jpg) no-repeat left top; color:#fff}
a.yellowon {font-size:14px; font-family:"微软雅黑"; text-decoration:none; padding-left:35px; display:block; line-height:50px; background:url(../images/left1.jpg) no-repeat left top; color:#fff; font-weight:bold;}

#right {width:740px; float:right; margin-right:14px;}
#location {border-bottom:solid 1px #e9e9ea; height:38px; padding-top:5px;}
#location .location_title { height:38px; line-height:38px; float:left; font-size:14px; color:#3ab3c4; font-weight:bold;}
#location p { float:right; height:38px; line-height:38px;}
#location p span { font-family:"宋体"; margin:0 5px;}

#article { line-height:24px; min-height:100px; padding:0px 0; TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN:justify;}
#article h1.title {height:50px; line-height:50px; text-align:center; font-size:18px; overflow:hidden; color:#333;}
#article h2 {font-size:14px}
#article h3,#article h4, #article h5, #article h6 { font-size:12px;}
#article div.attr {height:30px; line-height:30px; text-align:center; background-color:#F2F2F2; margin-bottom:10px;}
#article div.preNext {padding-top:15px;}
#article div.closeWindow { padding-top:20px;}
#article div.closeWindow a {background-color: #972320; color: #FFFFFF; display: block; height: 28px; line-height: 25px; margin: 0 auto; padding: 2px; text-align: center; width: 100px;}
#article div.closeWindow a:hover { text-decoration:none;}

#newslist { padding:0px 2px; min-height:300px; height:auto !important; height:300px; overflow:visible;}
#newslist ul {list-style:none; display:inline-block; width:100%;}
#newslist li.list { height:40px; border-bottom:solid 1px #e3e3e3; line-height:40px; background:url(../images/bit.gif) no-repeat 2px center; overflow:hidden; font-size:0}
#newslist li.list a { float:left; font-size:14px; margin-left:15px; display:inline;}
#newslist li.list span { float:right; font-size:14px; display:inline;}
#newslist li.honor {width:232px; float:left; margin-right:20px; display:inline; margin-top:10px;}
#newslist li.honor img {border:solid 1px #e1e1e1;}
#newslist li.honor span { display:block; height:30px; line-height:32px; text-align:center; background-color:#e1e1e1;}

#proList {padding:5px 0; overflow:hidden}
#proList h3 { height:30px; line-height:30px; color:#972320; font-size:16px;  margin-bottom:10px; text-indent:25px; font-weight:normal; background:url(../images/cate_img.png) no-repeat 7px center; font-weight:bold;}
#proList div.p2 { margin:0 auto;}
#proList div.p2 p {border:solid 1px #E0E0E0;}
#proList div.p2 span { display:block; border:1px solid #E0E0E0; height:28px; line-height:28px; text-align:center; background-color:#ecedf0}
#proList div.p2 a:hover { text-decoration:none; }
#proList div.p2 a:hover p {border:solid 1px #972320; }
#proList div.p2 a:hover span {color:#fff; background-color:#972320; border:solid 1px #972320;}
#proList div.p3 {width:345px; float:left; margin:0 20px 15px 0; display:inline; border:solid 1px #E0E0E0; height:170px;}
#proList div.p3 p { float:left; width:160px; padding:5px;}
#proList div.p3 dl { float:left; width:174px; height:170px; border-left:solid 1px #E0E0E0;}
#proList div.p3 dt { display:block; border-bottom:1px solid #E0E0E0; padding:10px; }
#proList div.p3 dd { line-height:180%; padding:5px 10px;}

#showProduct {padding-top:20px}
#showProduct .imgView {border:solid 1px #ccc;margin-top:10px; padding:20px 0; text-align:center; background-color:#fff}
#showProduct .prevNext {border:solid 1px #ccc; margin:10px auto; text-align:center; padding:8px 0; background-color:#fff}
#showProduct .prevNext a { margin:0 7px}
#showProduct .closeWindow { margin-top:20px;}
#showProduct .closeWindow a {color:#fff;  background-color:#972320; width:100px; padding:2px; display:block; margin:0 auto; text-align:center; height:28px; line-height:25px;}
#showProduct .closeWindow a:hover { text-decoration:none;}
#showProduct .content {line-height:24px}
#showProduct h2 {height:42px; line-height:42px; font-size:18px; margin-top:20px; text-indent:20px; color:#fff; background:url(../images/cate_img1.png) no-repeat 5px center #00458e;}
#categoryContainer { overflow:hidden; width:715px; position:relative; height:225px; margin-top:40px;}
#categorylist { position:absolute; width:665px;  height:205px; overflow:hidden; left:25px; top:0;}
#categoryContainer a.iprev {display:block; width:17px; height:74px; background:url(../images/iprev_bg.jpg) no-repeat left top; position:absolute; left:0; top:64px;}
#categoryContainer a.iprev:hover { background:url(../images/iprev_on_bg.jpg) no-repeat left top;}
#categoryContainer a.inext {display:block; width:17px; height:74px; background:url(../images/inext_bg.jpg) no-repeat left top; position:absolute; right:0; top:64px;}
#categoryContainer a.inext:hover {background:url(../images/inext_on_bg.jpg) no-repeat left top;}
#showProduct #categorylist ul { list-style:none; height:205px;}
#showProduct #categorylist ul li { float:left; width:155px; margin-right:14px;}
#showProduct #categorylist ul li a { text-decoration:none; display:block; width:155px; background-color:#eeeeee; border:solid 1px #cccccc; }
#showProduct #categorylist ul li a p {}
#showProduct #categorylist ul li a span {height:28px; line-height:28px; text-align:center; display:block; overflow:hidden;}
#showProduct #categorylist ul li a:hover {border:solid 1px #972320; background-color:#972320; color:#fff}
#showProduct #categorylist .hScrollPane_dragbar {height:13px; background:url(../Images/category_bg1.jpg) no-repeat left top; padding-top:2px;}
#showProduct #categorylist .hScrollPane_draghandle {height:11px; width:43px; cursor:pointer; background:url(../Images/pressbar.png) no-repeat left top;}

#footer {border-top:solid 3px #3bb3c3; background:url(../images/footer_bg.jpg) repeat-x left top #d6dadd; padding:8px 0;}
#footer p {width:1000px; margin:0 auto; line-height:24px;}

.clear {clear:both; height:0px; margin:0; padding:0; width:0; border:none; overflow:hidden;}
.font14 { font-size:14px;}
.font16 { font-size:16px;}

div.page {height:30px; line-height:30px; width:100%; text-align:center;color: #ff0000; padding-top:15px;}
div.page span {padding:3px 5px 3px 5px; background-color:#e4771a; color:#fff; border:solid 1px #e4771a;}
div.page a{ color:#444444; border:1px solid #ccc;padding:3px 5px 3px 5px; margin:0 2px; text-decoration:none; background-color:#ddd}
div.page a:hover {color:#fff; background-color:#e4771a; }

#banner { background-color:#000; height:365px;}

a.tbai:link{font-size:16px; color:#ececec; text-decoration:none;}
a.tbai:visited{font-size:16px; color:#ececec; text-decoration:none;}
a.tbai:hover{font-size:16px; color:#fff; text-decoration:underline;}

a.kc:link{font-size:13px; color:#d4d4d4; text-decoration:none;}
a.kc:visited{font-size:13px; color:#d4d4d4; text-decoration:none;}
a.kc:hover{font-size:13px; color:#fff; text-decoration:underline;}